# Command: testsuite::ticket-949

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-949 - Ensure Connect throws an error if trying to connect with delay < resolution.

Synopsis:

    (ticket-949) run -> NEST exits if test fails

Description:

      This ticket ensures that Connect throws and error if one tries to create a connection with a delay
      less than the resolution.

Author:

    Hans Ekkehard Plesser, 2014-12-17

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-949.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative